<?php
$servername = "localhost";
$username = "advanceg_grievance";
$password = "Humtum@123";
$dbname = "advanceg_grievance";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}


?>

